import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableDatascreenComponent } from './datascreen.component';

describe('DatatableDatascreenComponent', () => {
  let component: DatatableDatascreenComponent;
  let fixture: ComponentFixture<DatatableDatascreenComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableDatascreenComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableDatascreenComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
